- name: Bagmati
  names:
  - Bagmati
  code: BA
  countryalpha2: NP
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 84.6261
    minlatitude: 27.318205
    maxlongitude: 86.06501
    maxlatitude: 28.342005
    latitude: 28.036758
    longitude: 85.43756
- name: Kosi [Koshi]
  names:
  - Kosi [Koshi]
  code: KO
  countryalpha2: NP
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 86.4182
    minlatitude: 25.396599
    maxlongitude: 87.2665
    maxlatitude: 26.826216
    latitude: 26.545925
    longitude: 86.93737
- name: Sagarmatha
  names:
  - Sagarmatha
  code: SA
  countryalpha2: NP
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 0
    minlatitude: 0
    maxlongitude: 0
    maxlatitude: 0
    latitude: 27.98781
    longitude: 86.92499
- name: Bheri
  names:
  - Bheri
  code: BH
  countryalpha2: NP
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 80.984436
    minlatitude: 27.85854
    maxlongitude: 82.45865
    maxlatitude: 29.135872
    latitude: 28.517456
    longitude: 81.7787
- name: Narayani
  names:
  - Narayani
  code: NA
  countryalpha2: NP
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 84.16066
    minlatitude: 27.551008
    maxlongitude: 84.34496
    maxlatitude: 27.61414
    latitude: 27.586348
    longitude: 84.32265
- name: Rapti
  names:
  - Rapti
  code: RA
  countryalpha2: NP
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 81.74727
    minlatitude: 27.682508
    maxlongitude: 83.154785
    maxlatitude: 28.992126
    latitude: 28.274347
    longitude: 82.38858
- name: Mahakali
  names:
  - Mahakali
  code: MA
  countryalpha2: NP
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 80.27049
    minlatitude: 29.369179
    maxlongitude: 80.33278
    maxlatitude: 29.40975
    latitude: 29.39
    longitude: 80.3
- name: Janakpur
  names:
  - Janakpur
  code: JA
  countryalpha2: NP
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 85.87938
    minlatitude: 26.670305
    maxlongitude: 85.99422
    maxlatitude: 26.838316
    latitude: 26.728611
    longitude: 85.925
- name: Karnali
  names:
  - Karnali
  code: KA
  countryalpha2: NP
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 81.255875
    minlatitude: 28.70978
    maxlongitude: 83.68975
    maxlatitude: 30.433393
    latitude: 29.386255
    longitude: 82.38858
- name: Lumbini
  names:
  - Lumbini
  code: LU
  countryalpha2: NP
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 0
    minlatitude: 0
    maxlongitude: 0
    maxlatitude: 0
    latitude: 27.45
    longitude: 83.25
- name: Seti
  names:
  - Seti
  code: SE
  countryalpha2: NP
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 80.50386
    minlatitude: 28.39424
    maxlongitude: 81.81597
    maxlatitude: 30.071577
    latitude: 29.690542
    longitude: 81.33994
- name: Dhawalagiri
  names:
  - Dhawalagiri
  code: DH
  countryalpha2: NP
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 82.86996
    minlatitude: 27.998037
    maxlongitude: 84.197205
    maxlatitude: 29.315582
    latitude: 28.611176
    longitude: 83.50702
- name: Gandaki
  names:
  - Gandaki
  code: GA
  countryalpha2: NP
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 83.4407
    minlatitude: 27.742672
    maxlongitude: 85.19314
    maxlatitude: 28.91346
    latitude: 28.373203
    longitude: 84.43827
- name: Mechi
  names:
  - Mechi
  code: ME
  countryalpha2: NP
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 87.46893
    minlatitude: 26.361404
    maxlongitude: 88.199326
    maxlatitude: 27.917402
    latitude: 26.876001
    longitude: 87.93348
